## org.firebirdsql.gds
Interface IscTrHandle

All Known Implementing Classes:
  AbstractIscTrHandle, isc_tr_handle_impl, isc_tr_handle_impl

    public interface IscTrHandle

The interface `IscTrHandle` represents a transaction handle.

Version:
  1.0
Author:
  Alejandro Alberola, David Jencks

Method Summary
`IscDbHandle` `getDbHandle()` Retrieve a handle to the database to which this transaction is linked.

Method Detail

### getDbHandle

    IscDbHandle getDbHandle()

  Retrieve a handle to the database to which this transaction is linked.

  Returns:
    Handle to the database

Copyright © 2001-2010. All Rights Reserved.